Subject: Re: lib/23625
To: None <>
From: Greg Troxel <>
List: netbsd-bugs
Date: 11/19/2004 20:03:49
2.0 isn't released, and netbsd-1-6 hasn't been declared to be
end-of-life yet, so arguably netbsd-1-6 should be maintained.  But I
don't care about netbsd-1-6 personally; all my systems are either
running from a private repo with the patch, or about to be updated.
I'm not in a position to make the judgement call about allocating
releng resources.